#!/bin/sh

if [ "$(id -u)" != "0" ]; then
   echo "Since this script will install the toolset to /sbin,"
   echo "it needs to be started as root (consider using sudo instead)." 1>&2
   exit 1
fi


echo ""
printf "moving tools to /sbin..."
cp ./ipt_rollback_schedule /sbin/ 
cp ./ipt_rollback_cancel /sbin/
printf " done."

echo ""
echo ""
echo ""
echo "Installation to /sbin successful!"
echo "----------------------------------------------------------"
echo "Use 'ipt_rollback_schedule' to schedule a rollback."
echo "Use 'ipt_rollback_cancel' to cancel a scheduled rollback."
echo "----------------------------------------------------------"
echo "For more information visit http://creo.blackmesa.at"
echo ""
echo ""
